Subject: RE: trying to get telnetd working
From: [email-masked] (Sergey Okhapkin)

24 Sep 1997 00:47:01 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Gregg Jensen'"
	 <[email-masked]>

Gregg Jensen wrote:
> I have NT4.0 SP1 and the latest coolview and remote tar files
> that are available on Sergey's site.  I have also gone through

> PROMPT> telnet mybox
> Trying XXX.XXX.XXX.XXX...
> Connected to mybox.network.com.
> Escape character is '^]'.
> telnetd: All network ports in use.
> Connection closed by foreign host.
> 

Rrrrrhhhh! I have to write it with a huge letters on my web page:

CP/System/Environment/System Variables:

Variable: CYGWIN_TTY
Value:	 1

:-)

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".